Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:36:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,

My name is Sufian and I am regular customer to Centerpoint. I buy various clothes for my family. I also buy lingerie for my wife. I have a very important comment to make regarding how the lingerie are displayed.

I am having a lot of trouble selecting lingerie for my wife, becuase of the way the lingerie is being displayed. 

If I want to buy a piece of lingerie, I don't need to see women models wearing these items. It's enough either to display the clothes on a white background or dressed on a plastic model. 

There is really no need for these women to appear almost naked just for the sake of displaying these items. We will continue to buy lingerie without that. 

Preserving the modesty of women and men is very important, especially in a Muslim country like UAE. 

Besides, you can save money by not paying for these models to display in such a manner.

Please take my comments into consideration.

Thank you. 

Sufian AlBaw. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603764